@charset "UTF-8";

@font-face {
    font-family: ACMuliLight;
    src: url('bttf.otf');
    src: local(bttf_font), url('fonts/AC-Muli.otf') format('opentype');
}

.h1 {
	font-family:ACMuliLight;
	font-size:20px;
	line-height: 17px;
	color: #ffffff;
	text-decoration: none;
}

.grislight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.grislight12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
a:hover.grislight12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

a:hover.grislight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.grislinkspublications {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

a:hover.grislinkspublications {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.gris_2 {
	font-family: Verdana;
	font-size: 12px;
	line-height: 16px;
	font-weight: lighter;
	color: #ffffff;
	text-decoration: none;
}
.caption {
	font-family: Verdana;
	font-size: 12px;
	line-height: 16px;
	font-weight: lighter;
	color: #cc9911;
	text-decoration: none;
}
.caption_2 {
	font-family: Verdana;
	font-size: 12px;
	line-height: 15px;
	font-weight: lighter;
	color: #ffffff;
	text-decoration: none;
}
.gris_13 {
	font-family: Verdana;
	font-size: 13px;
	line-height: 17px;
	font-weight: lighter;
	color: #ffffff;
	text-decoration: none;
}
.gris_13Italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: lighter;
	color: #CCC;
	text-decoration: none;
	font-style: italic;
}

.gris_2Italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: lighter;
	color: #8C8C8C;
	text-decoration: none;
	font-style: italic;
}

.gris_expl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border-left: 10;
	padding-left: 95px;
}
.gris_dark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border-left: 10;
}
.gris_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	border-left: 10;
}
a:hover.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 112px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.gris_normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border-left: 10;
}
.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #3B91B9;
	text-decoration: none;
}
.blueonblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #3B91B9;
	text-decoration: none;
}
a:hover.blueonblack {
	font-family: Verdana, Arial;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

a:hover.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.bluemenu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #64B7E1;
	text-decoration: none;
	
}
a:hover.bluemenu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #33333;
	text-decoration: none;
	
}

.blueBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bolder;
	color: #3B91B9;
	text-decoration: none;
}
.blueBold18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
	font-weight: bolder;
	color: #3B91B9;
	text-decoration: none;
}
a:hover.blueBold18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
}
.Blacknormal26 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	padding: 10px;
	letter-spacing: -1px;
	text-decoration: none;
}
.BlackBold32 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 24px;
	font-weight: bolder;
	color: #666666;
	padding: 10px;
	letter-spacing: -1px;
	text-decoration: none;
}
.blueBoldBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 45px;
	font-weight: bolder;
	color: #3B91B9;
	text-decoration: none;
}
.blueBoldBigCenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 45px;
	font-weight: bolder;
	color: #3B91B9;
	text-decoration: none;
	text-align: center;
}
.redBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bolder;
	color: #C00;
	text-decoration: none;
}
